/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/
@media (orientation: landscape) and (max-width:1068px) {
    .font-14 {
        font-size: 11px;
    }
    
}

.dropdown-option.icon-before {
    padding-left: 31px;
}
.dropdown-option.icon-before:before {
    margin-left: -17px;
}

.resources-grid .icon-card-headline {
    max-width: none;
}

@media (max-width:734px) {
    .section-resources .typography-secondary-section-headline {
        font-size: 26px;
    }
}

/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/
